<html>
  <body>
<!-- FIXME add real bean here! -->
<%!
	class MiniBean {
		String s = "not-set";
		public void setS(String ss) {s=ss;}
		public String getS() {return s;}
	};
%>
<%
	MiniBean mybean = new MiniBean();
	mybean.setS("value1");
%>
<!-- missing XML close -->

Value: <jsp:getProperty name="s">
  </body>
</html>
